uuid: 053aee22-e382-4ad0-9aef-57fe50c0adf9
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_disable_link
field_name: field_disable_link
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: disabled
      label: disabled
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
